h1,
h2,
h3,
h4 {
  font-family: "Roboto", sans-serif;
  line-height: 140%;
  font-weight: 500;
}

p {
  font-family: "Roboto", sans-serif;
  line-height: 140%;
}

.fz32 {
  font-size: 32px;
  line-height: 140%;
  color: #5271ff;
}

.projects {
  max-width: 100%;
  overflow: hidden;
}

.header_projects {
  position: static;
  margin-bottom: 40px;
}

.proj_list {
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}

.proj_content {
  padding-top: 12rem;
  padding-bottom: 80px;
}

.projects h3 {
  font-size: 40px;
  font-weight: 700;
  color: #020202;
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
}

.projects-empty {
  text-align: center;
  padding: 8rem 0;
}

.projects-empty h3 {
  font-size: 2.4rem;
  color: var(--grey);
  margin-bottom: 1.6rem;
}

.projects-empty p {
  font-size: 1.6rem;
  color: var(--transp-black);
}

.main_item_text {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  line-height: 140%;
  box-shadow: unset;
}

.main-link {
  min-height: 32rem;
}

.main-link::before {
  height: 8rem;
}

.main-subtitle {
  font-size: 20px;
  width: 100%;
  justify-content: space-between;
  padding: 0 24px 5px 24px;
}

.main-subtitle:hover {
  opacity: 0.8;
}

.main-subtitle i {
  font-size: 28px !important;
}

.size-17 _ {
  font-size: 23px;
  width: 17.5px;
  min-width: 17.5px;
  height: 17.5px;
  min-height: 17.5px;
  display: block;
}

.main_i_bot {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
  align-items: flex-end;
  box-shadow: none;
}

.btext {
  font-size: 20px;
  line-height: 140%;
  text-align: end;
  font-family: "Roboto", sans-serif;
}

.db780,
.db380 {
  display: none;
}

@media (max-width: 1180px) {
  .header-head {
    display: flex;
  }

  .dn780 {
    display: none;
  }

  .df780 {
    display: flex;
  }

  .container {
    max-width: 660px;
    padding-right: 0rem;
    padding-left: 0rem;
    margin: 0 auto;
  }

  .projects h3 {
    margin-top: 0px;
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 20px;
  }

  .proj_content {
    padding-bottom: 40px;
    padding-top: 8rem;
  }

  .proj_list {
    padding-top: 40px;
    gap: 24px 20px !important;
  }

  .img-cover img {
    width: 320px;
  }

  .main-subtitle {
    padding: 32px 24px 12px 24px;
  }
}

@media (max-width: 780px) {
  .db380 {
    display: block;
  }

  .dn380 {
    display: none !important;
  }

  .proj_content {
    padding-bottom: 40px;
    padding-top: 6.2rem;
  }

  .main-list {
    grid-template-columns: 1fr !important;
    gap: 20px !important;
  }

  .container {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }

  .main_item_text {
    font-size: 14px;
    text-align: center;
  }

  .img-cover img {
    width: 100%;
  }

  .main-item {
    max-width: 323px;
  }

  .main-subtitle i {
    display: none !important;
  }

  .main-subtitle {
    font-size: 20px !important;
    text-align: center;
    display: block !important;
    padding: 0 !important;
    color: #020202;
  }

  .btext {
    font-size: 14px;
    text-align: center;
  }

  .main_i_bot {
    align-items: center;
    padding-top: 20px;
  }
}